body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

ol, ul {
  padding-left: 30px;
}

.board-row:after {
  clear: both;
  content: "";
  display: table;
}

.status {
  margin-bottom: 10px;
  text-align: center;
}

.square {
  background: #fff;
  border: 1px solid #999;
  float: left;
  font-size: 24px;
  font-weight: bold;
  line-height: 80px;
  height: 80px;
  margin-right: -1px;
  margin-top: -1px;
  padding: 0;
  text-align: center;
  width: 80px;
}

.square:focus {
  outline: none;
}

.kbd-navigation .square:focus {
  background: #ddd;
}

.game {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 50px;
  align-items: center;
  gap: 10px;
}

.game-info {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}


.tie-text {
  color: rgb(176, 58, 46);
  font-size: 22px;
}

.winner-text {
  color: rgb(46, 204, 113 );
  font-size: 22px;
}

.winner-square {
  background-color: rgba(187, 143, 206, 0.5);
  color: white;
}